@charset "UTF-8";
/* CSS Document */

.title_search_row {
	position: relative;
	margin-top: 30px;
	margin-bottom: 15px;
}

.spy-glass {
	margin-top: -23px;
	margin-right: 5px;
}

.breadcrumb-row {
	margin-left: 3px;
}

.inpage-title {
	margin: 0px;
	padding: 0px;
}

@media (max-width: 767px) {
	.inpage-title {				/* this is needed because the search well positioning is absolute */
		margin-bottom: 65px;	/* without this margin the well covers the in page title */
	}
}

.search-box-and-button {
	float: right;
	margin-right: 8px;
}

.search-box-col {
    position: absolute;
    bottom: 0px;
    right: 0px;
}

.search-box-well {
	margin-bottom: 0px;
}

.search_box {
	margin-left: 35px; 
	padding-right: 0px;
	right: 0px;
}

.btn {
	-webkit-transition: background-color 0.25s ease, opacity 0.25s ease;
    -moz-transition: background-color 0.25s ease, opacity 0.25s ease;
    -o-transition: background-color 0.25s ease, opacity 0.25s ease;
    -ms-transition: background-color 0.25s ease, opacity 0.25s ease;
    transition: background-color 0.25s ease, opacity 0.25s ease;
}

.search_button {
	padding-left: 0px;
	margin-left: -5px;
}

.filters_column, .search_results {
	position:relative;
	min-height:1px;
	padding-right:15px;
	padding-left:15px;
	margin-top: 10px;
}

.filters_column {
	margin-bottom: 10px;
}

.filters_column {
	float:left;
	width: 0%;
	opacity: 0;
	display: none;
	-webkit-transition: width 0.25s ease, opacity 0.25s ease;
    -moz-transition: width 0.25s ease, opacity 0.25s ease;
    -o-transition: width 0.25s ease, opacity 0.25s ease;
    -ms-transition: width 0.25s ease, opacity 0.25s ease;
    transition: width 0.25s ease, opacity 0.25s ease;
}
.search_results {
	float: right;
	width: 100%;
	-webkit-transition: width 0.25s ease;
    -moz-transition: width 0.25s ease;
    -o-transition: width 0.25s ease;
    -ms-transition: width 0.25s ease;
    transition: width 0.25s ease;
}

.search_result {
	-webkit-transition: width 0.25s ease;
    -moz-transition: width 0.25s ease;
    -o-transition: width 0.25s ease;
    -ms-transition: width 0.25s ease;
    transition: width 0.25s ease;
}

.set_opacity {
	opacity: 1;
}
.set_display {
	display: block;
}

@media (max-width: 767px) {
	.filters_column.show_filters {
		width: 50%;
	}
	.search_results.show_filters {
		width: 50%;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.filters_column.show_filters {
		width: 33%;
	}
	.search_results.show_filters {
		width: 67%;
	}
}

@media (min-width: 992px) {
	.filters_column.show_filters {
		width: 25%;
	}
	.search_results.show_filters {
		width: 75%;
	}
}

.noresults {
	margin-left: 15px;
}

.toggle-filters {
	width: 115px;
}

.toggle-filters, .toggle-filters:active {
	background-color: #428bca;
	color: white;
}

.toggle-filters:hover {
	background-color: #346fa1;
	color: white;	
}

.cd-element {
	display: inline-block;
}

@media (max-width: 767px) {
	.cd-element {
		width: 100%;
		margin-bottom: 10px;
	}
	
	.cd-spacer {
		padding-left: 0px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.cd-spacer {
		padding-left: 63px;
	}
	.cd-pagination-sortby-spacer, .cd-sortby-view-spacer {
		padding-left: 0px;
	}
	.cd-pagination, .cd-view {
		float: right;
	}
	.cd-sortby {
		margin-left: 375px;
	}
	
}

@media (min-width: 992px)  and (max-width: 1199px) {
	.cd-spacer {
		padding-left: 12px;
	}
	.cd-view {
		float: right;
	}
}

@media (min-width: 1200px) {
	.cd-spacer {
		padding-left: 62px;
	}
	.cd-view {
    	float: right;
	}
}

.pagination {
	margin: 0;
	padding-top: 7px;
	padding-bottom: 7px;
}

.pagination>li>a{
	float:none;
	margin-left:-5px;
	padding: 6px 8px;
}

.ipp_dropdown {
	min-width: 25px;
}

.ipp-menu {
	min-width: 30px;
}

.tile-view-img {
	width: 100%;
	padding-bottom: 56.25%; /* height (of 100% width): 100 * 9 / 16 */
}

.list-view-img {
	padding-bottom: 23.4375%; /* height (of 41.66666666666667% width): 41.66666666666667 * 9 / 16 */
}

@media (min-width: 768px) {
	.list-view-img {
		padding-bottom: 14.0625%; /* height (of 25% width): 25 * 9 / 16 */
	}
}

@media (min-width: 992px) {
	.list-view-img {
		padding-bottom: 9.375%; /* height (of 16.666666666666664% width): 16.666666666666664 * 9 / 16 */
	}
}

.people-role-menu {
	min-width: 130px;
}

.search-tag {
  display: inline-block;
  margin-top: 0px;
  padding: 2px 4px;
  font-size: 11.844px;
  font-weight: bold;
  line-height: 14px;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  white-space: nowrap;
  vertical-align: baseline;
  background-color: #999999;
  position: relative;
  top: -1px;
    -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}

.category-tag, .category-tag a {
  color: #ffffff;
  background-color: #999999;
}

.content-tag, .content-tag a {
  color: #999999;
  background-color: transparent;
  padding: 2px 4px 2px 0px !important;
}

.category-tag a:hover, .content-tag a:hover {
	text-decoration: none;
}

.faceted-stacked {
	list-style-type: none;
	padding:0;
}

.panel {
	margin-bottom: 5px;
}

.panel-heading:hover {
	cursor: pointer;
}

.panel-title {
	color: #4D4D4D;
}

.panel-body {
	padding-bottom: 5px;
}

@media (min-width: 768px) {
	.custom-release-button, .advance-submit-button {
		margin-bottom: 10px;
	}
}

.panel-col-icon {
	color: #4D4D4D;
	float: right;
}

.faceted-stacked a{
	color: #4D4D4D;
	width: 100%;
	-webkit-transition: background-color 0.5s ease, box-shadow 0.5s ease;
    -moz-transition: background-color 0.5s ease, box-shadow 0.5s ease;
    -o-transition: background-color 0.5s ease, box-shadow 0.5s ease;
    -ms-transition: background-color 0.5s ease, box-shadow 0.5s ease;
    transition: background-color 0.5s ease, box-shadow 0.5s ease;
}

.faceted-stacked a:hover {
	text-decoration: none;
	background-color: #E8E8E8;
	padding: 2px 0px;
	outline:0;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(152,152,152,0.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(152,152,152,0.6)
}

.modal-open {
	overflow: auto !important; /* avoid jumpiness when opening modal if there is a scroll bar on the page */
}

.choices-modal-link {
	color: #428bca;
	margin-left: 5px;
}

.choices-modal-link:hover {
	text-decoration: underline;
	cursor: pointer;
}

.filter_element_col {
	padding: 2px 0px 0px 0px;
	text-align: center;
}

@media (max-width: 767px) {
	.typeahead-submit-button {
		margin-top: 10px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.adv-typeahead-submit-button {
		margin-top: 10px;	
	}
}

@media (min-width: 992px) {
	.adv-typeahead-submit-button {
		margin-top: -30px;	
	}
}

@media (min-width: 768px) {
	.typeahead-form {
		text-align: left;
	}
	.typeahead-submit-button {
		float: right;
	}
}

.typeahead-input {
	width: 100%;
}

@media (min-width: 992px) {
	.typeahead-input {
		width: 142px;
	}
}

@media (min-width: 1200px) {
	.typeahead-input {
		width: 192px;
	}
	.typeahead-input-adv {
		width: 190px;
	}
}

@media (min-width: 1200px) {
	.adv-field-combo {
		width: 150px;
		margin-right: 10px;
	}
	#advanced_value {
		margin-top: 10px;
	}
}

.invalid_text {
	color: #b94a48;
	display: block;
}

@media (min-width: 768px) and (max-width: 1199px) {
	.advanced_invalid_text {
		margin-right: 75px;
	}
}

@media (min-width: 1200px) {
	.advanced_invalid_text {
		margin-right: 85px;
	}
}

.text-align-right {
	text-align: right;
}

.exp-col-content {
	margin-bottom: 10px;
}

.exp-col-btn {
	margin-bottom: 10px;
}

.cancel-filter {
  background-color: #D80000;
  border-color: #D80000;
  padding: 1px 2px;
  line-height:1.0;
  color: white;
}

.cancel-filter:hover {
  background-color: #C0C0C0;
  border-color: #C0C0C0;
  color: white;
}

.red-heading {
	color: #D80000;
}

.gray_text {
  color: #737373;
	float: left;
}

.gray_text_only {
  color: #737373;
}

.filter-breadcrumbs {
	padding: 0;
	margin-bottom: 0;
	background-color: transparent;
	border-radius: 0px;
	display: inline;
}

.filter-breadcrumbs>li+li:before {
	content: "&\00a0";
	color: #A8A8A8;
}

.clear-all-breadcrumb {
	margin-left: 10px;
	padding: 0px 4px;
}

gray {
	color: #A8A8A8;
}

.roleDropDown, .set-adv-value {
	margin: 0;
	padding: 4px;
}

.result-img {
	background-size: cover;
	background-position: center center;
}

.result-title {
	padding: 0px;
	margin: 2px 0px 0px 0px;
	word-wrap: break-word;
	word-break: break-word; /* Needed for really long words */
}

.caption {
	display: table; /* This table syntax allows the buttons to float to the bottom of the container, with their own heights being factored in to the total height */
}

.result-button-section {
	display : table-row;
    vertical-align : bottom;
    height : 1px;
}

.first-result-button {
	margin: 10px 0px 0px 0px;
}
.middle-result-button {
	margin: 2px 0px 0px 0px;
}

.last-result-button {
	margin: 2px 0px 0px 0px;
}

.thumbnail {
	background-color: transparent; 
}

.search_result-list-view {
	padding-bottom: 1px;
}

.list-view-title {
	font-size: 1.00em;
}

@media (min-width: 768px) {
	.list-view-title {
		font-size: 1.25em;
	}
}

#contentFailBox {
	position: absolute;	
	left: 50%;
	visibility: hidden;
}

#contentFail {
	position: relative;
	left: -50%;
}

.helpLink {
	text-align: center;
	margin-top: 10px;
}

.helpLink a {
	color: #707070;
	font-weight: bold;
}

/* @media (min-width: 768px) and (max-width: 991px) {
	#contentFailBox {
		bottom: 105px;
	}
} */

/* .cd-row-bottom {
	margin-bottom: 150px;
} */

#nasaResultsStatement {
	color: #A0A0A0;
}

@media (max-width: 767px) {
	/* #contentFailBox {
		bottom: 215px;
	} */
	
	/* .cd-row-bottom {
		margin-bottom: 50px;
	} */
}

.result-caption {
	margin-top: 5px;
	word-wrap: break-word;
	word-break: break-word; /* Needed for really long words */
}

.result-caption-light {
	color: #808080;
}

.hwshow-caption {
	word-break: break-all;
}

.result-icon {
	margin-left: 10px;
}

.choices_modal_select {
	width: 100%;
}

.related-inset-link {
	color: #428bca;
}

.related-inset-link:hover {
	cursor: pointer;
}

.related-inset {
	width: 100%;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	background-image: url('/img_svs/sources_bg.jpg');
	border-top: 3px solid #181818;
	border-bottom: 3px solid #181818;
	-webkit-transition: width 0.25s ease, height .35s ease;
    -moz-transition: width 0.25s ease, height .35s ease;
    -o-transition: width 0.25s ease, height .35s ease;
    -ms-transition: width 0.25s ease, height .35s ease;
    transition: width 0.25s ease, height .35s ease;
    z-index: 1;
    margin-top: 15px;
}

.tab-arrow-wrapper {
	display: none;
	position: absolute;
	bottom: -18px;
	left: 50%;
}

.tab-arrow {
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #181818;
	z-index: 2;
	position: relative;
	left: -50%;
}

.related-result-wrapper {
	margin-top: 20px;
}

.related-result .thumbnail {
	border-color: #585858;
}

.related-result .result-title a {
	color: #dbdbdb;
}

.related-result .result-caption,.related-result .result-caption-light {
	color: #bfbfbf;
}

.related-result .category-tag,  .related-result .category-tag a {
	background-color: #6b6b6b;
}

.related-result .content-tag a {
	color: #b7b7b7;
}

.dropdown-menu>li>a:hover {
	padding: 3px 20px;
}

.inlineform {
	display: inline;
}

.float_left {
	float: left;
	text-align: left;
}

.side-padding {
	padding-left: 5px;
	padding-right: 5px;
}